<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJaQuu0C5GysiNodPfgbHGqeHvFhrDdP7S1xpZ/0uDw01b+hfo5gSIGpW8SZLm+i0VN5n0VhYBATohUYzUjwP3P3+8/dwM6kEGAo=</string>
</map>
